// Institutional colors
$unige:           #cf0063 !default;
$sceau:           #a3a3a3 !default;
$fac-sciences:    #007e64 !default;
$fac-medecine:    #96004b !default;
$fac-lettres:     #0067c5 !default;
$fac-societe:     #f1ab00 !default;
$fac-droit:       #f42941 !default;
$fac-theologie:   #4b0b71 !default;
$fac-psychologie: #00b1ae !default;
$fac-economie:    #465f7f !default;
$fac-traduction:  #ff5c00 !default;

// Bootstrap variables
$white:    #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #8f959e !default;
$gray-600: #6a737b !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #1d2125 !default;
$black:    #000 !default;

$blue:    #0f6cbf !default;
$indigo:  #6610f2 !default;
$purple:  #613d7c !default;
$pink:    #e83e8c !default;
$red:     #ca3120 !default;
$orange:  #f0ad4e !default;
$yellow:  #ff7518 !default;
$green:   #357a32 !default;
$teal:    #20c997 !default;
$cyan:    #008196 !default;
$dark:    #404040 !default;

$primary: $unige !default;

// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: () !default;
// stylelint-disable
$spacers: map-merge(
  (
    0: 0,
    1: ($spacer * .25),
    2: ($spacer * .5),
    3: $spacer,
    4: ($spacer * 1.5),
    5: ($spacer * 3)
  ),
  $spacers
);
// stylelint-enable

// Navbar
$navbar-padding-x:                  0 !default;
$navbar-dark-color:                 rgba($white, .75) !default;
$navbar-dark-hover-color:           rgba($white, .95) !default;
$navbar-dark-dropdown-bg:           $dark !default;


// Moodle (boost) specific variables
$course-content-maxwidth:           1200px !default;
